local Category = "Humans + Resistance"
local NPC = {
		 		Name = "Tiger-I", 
				Class = "npc_citizen",
				KeyValues = { citizentype = 4 },
				Model = "models/tigeri.mdl",
				Health = "250",
				Category = Category	
		}

list.Set( "NPC", "npc_tigeri", NPC )
